Newbie in test mode, but no data captured

Hello, I am a newbie. I have setup Pi and SDR as instructed all is well and showing in test mode on the network, but I am not capturing any data. I have entered config advanced and this is the result of the support file, I do not understand the errors, could you give me some advice please, Is it possible to display wether the SDR is receiving any data please.

Generating support report. Please wait…
Traceback (most recent call last):
File “/usr/lib/python3/dist-packages/apt/cache.py”, line 90, in enter
return self._lock.enter()
apt_pkg.Error: E:Could not open lock file /var/lib/apt/lists/lock - open (13: Permission denied)

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “/var/lib/satnogs-config/bin/satnogs-config”, line 8, in
sys.exit(main())
File “/var/lib/satnogs-config/lib/python3.7/site-packages/satnogsconfig/init.py”, line 29, in main
menu.show()
File “/var/lib/satnogs-config/lib/python3.7/site-packages/satnogsconfig/menu.py”, line 258, in show
self._typesmenu[‘type’]
File “/var/lib/satnogs-config/lib/python3.7/site-packages/satnogsconfig/menu.py”, line 478, in _support
).dump(indent=4) +
File “/var/lib/satnogs-config/lib/python3.7/site-packages/satnogsconfig/helpers/support.py”, line 87, in dump
return json.dumps(self.info, *args, **kwargs)
File “/var/lib/satnogs-config/lib/python3.7/site-packages/satnogsconfig/helpers/support.py”, line 66, in info
“pending-updates”: apt.has_updates(),
File “/var/lib/satnogs-config/lib/python3.7/site-packages/satnogsconfig/helpers/apt.py”, line 16, in has_updates
cache.update()
File “/usr/lib/python3/dist-packages/apt/cache.py”, line 567, in update
with _WrappedLock(apt_pkg.config.find_dir(“Dir::State::Lists”)):
File “/usr/lib/python3/dist-packages/apt/cache.py”, line 93, in enter
(self._path, e))
apt.cache.LockFailedException: Failed to lock directory /var/lib/apt/lists/: E:Could not open lock file /var/lib/apt/lists/lock - open (13: Permission denied)
pi@raspberrypi:~ $

It looks like it doesn’t have access to get the lock needed for generating the report. My guess is that instead of sudo satnogs-setup you ran just satnogs-setup. Let us know if your issue is solved by running sudo satnogs-setup.

@longshot
any update on the issue? Did you manage to solve it?